export const environment = {
  production: false,
  resourceUrl: 'http://localhost:9000/resource.json',
  coreService: '<%= getSeparatorCase(serviceName) %>',
  titleSuffix: '<%= title %>',
  storageKeyForToken: '__<%= getSeparatorCase(name, { mode: 'upper', separator: '_' }) %>_TOKEN',
  routeReuse: true,
  pollingUnreadMessageDelay: 120000
};
